import { r as registerInstance, h } from './index-000d2977.js';

const setupTemplateCss = "";

const SetupTemplate = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return (h("fireenjin-form", null, h("fireenjin-input", null)));
  }
};
SetupTemplate.style = setupTemplateCss;

export { SetupTemplate as fireenjin_mx_setup_template };
